- name: Restart unattendend_upgrades
  become: true
  service:
    name: unattended-upgrades.service
    state: restarted
  listen: "restart unattendend_upgrades"

- name: restart systemd-timesyncd.service
  become: true
  service:
    name: systemd-timesyncd.service
    state: restarted
  listen: "restart systemd-timesyncd.service"
